@charset "utf-8";


/* よく登場する要素のリセット */
h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, caption, th, td, img, form {
        margin: 0;
        padding: 0;
        border: none;
        font-style: normal;
        font-weight: normal;
        font-size: 100%;
        text-align: left;
        list-style-type: none;
}

/* テキストエリア内文字サイズのブラウザ間での差異をなくす */
textarea { font-size: 100%; }

/* 画像の下にできる隙間をなくす */
img { vertical-align: bottom; }

/* hr 要素は不可視で使う */
hr { display: none; }

html{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #666666;
	line-height: 18px;

    overflow-y:scroll;

}


#wrapper{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#header{
	width: 860px;
	padding-top: 50px;
	height: 50px;
	padding-left: 100px;
}

#logo{
	height: 35px;
	width: 200px;
	float: left;
}
#activity{
	height: 30px;
	padding-top: 10px;
	font-size: 14px;
	font-weight: bold;
	margin-left: 50px;
	width: 400px;
	float: left;
}




#english{
	float: right;
	margin-right: 200px;
	_margin-right: 100px;
}

#main{
	width: 960px;
	padding-top: 50px;
	height: 400px;
}
#navigatin{
	height: 60px;
	width: 960px;
}

#menugroup{
	height: 60px;
	width: 696px;
	margin-left: 144px;

}
.menu{
	float: left;
	height: 60px;
	width: 88px;
	text-align: center;
	margin-right: 28px;
}







#footer{
	text-align: center;
	width: 960px;
	padding-top: 100px;
}










/* ホーム */
#top_logo{
	height: 120px;
	width: 144px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
}


#top_activity{
	text-align: center;
	margin-top: 30px;
}

#news{
	width: 400px;
	margin-top: 40px;
	margin-left: 300px;
}
#news_title{
	padding-bottom: 5px;
}
.news_text{
	font-size: 12px;
	margin-left: 20px;
}

.new{
	color: #FF0004;
	padding-right: 5px;
	font-weight: 600;}

/* about us */
#about_img{
	height: 116px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}

#about_txt{
	width: 650px;
	margin-top: 30px;
	line-height: 25px;
	margin-left: 200px;
}

/* 業務案内 */
#tech_chart{
	height: 60px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

.icon{
	float: left;
	height: 60px;
	width: 60px;
}

.hide{
	display: none;

}

.arrow{
	float: left;
	height: 60px;
	width: 86px;
}

#tech_name{
	margin-right: auto;
	margin-left: auto;
	width: 584px;
}

#tech_name li{
	float: left;
	width: 146px;
	text-align: center;
	padding-top: 10px;
}

.tech_text{
	text-align: center;
	margin-top: 20px;
	float: left;
	width: 960px;
	line-height: 26px;
}

#plastic{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-top: 50px;
	width: 960px;
	float: left;
}


/* 会社概要 */
#company_logo{
	height: 120px;
	width: 144px;
	margin-right: auto;
	margin-left: auto;

}


.company_profile{
	text-align: center;
	margin-top: 15px;
	line-height: 22px;
}

/* お問合せ */
#contact_form{
	background-color: #999999;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
.contact_name{
	background-color: #FFFFFF;
	padding: 10px;
	width: 150px;
	margin: 0px;
}
.contact_input{
	background-color: #FFFFFF;
	padding-left: 10px;
	margin: 0px;
}
#send{
	text-align: center;
	width: 960px;
	margin-top: 10px;
	padding: 5px;
}
#textfield{
	width: 400px;
}
textarea{
	height: 80px;
	width: 400px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* 特殊技術 */
#special{
	width: 655px;
	margin-right: auto;
	margin-left: auto;
	height: 350px;
}
#screen{
	float: right;
	height: 347px;
	width: 463px;
	border: 1px solid #786754;
}

.navi{
	float: left;
	margin-top: 180px;
	*margin-top: 163px;
	_margin-top: 166px;
	width: 190px;
	margin-left: 150px;
	_margin-left: 70px;

}

.navi li{
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #663;
	margin-top: 10px;

}


.navi a{
	cursor: default;
}




.button2{    
background:url("../img/sp_on.jpg") 0 -60px;    
height:60px;    
width:88px;    
display:block;
}
.button2 a{    
background:url("img/sp_off.jpg");    
height:60px;    
width:88px;    
display:block;    
}

#image-btn {
    border: 0px;
    width: 50px;
    height: 24px;
    background: url(../img/button_send.jpg) left top no-repeat;
}


#banner{
    width:680px;
    height: 89px;
    margin: 0 auto;
    padding: 60px 0 0;
    overflow: hidden;
}
#banner li{
    width:330px;
    height: 89px;
    float:left;
}

#banner li:last-child{
    width:330px;
    height: 89px;
    margin-left: 20px;
}

#banner li a{
    width:330px;
    height: 89px;
}

#banner li a:link{
    text-decoration: none;
}

#banner li a:visited{
    text-decoration: none;
}

#banner li a:hover{
    opacity: 0.6;
    transition: 0.4s;
}

#banner li a:active{
    text-decoration: none;
}

















